.component-cat-gallery {
  display: flex;
  flex-direction: column;
  margin-bottom: 32px;
}
.component-cat-gallery .breed-image-cards-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
}
.component-cat-gallery .load-more-button {
  margin: 0 auto;
  margin-top: 16px;
  width: 150px;
  font-size: 16px;
}
@media (min-width: 769px) and (max-width: 1024px) {
  .component-cat-gallery .breed-image-cards-container {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .component-cat-gallery .breed-image-cards-container {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .component-cat-gallery .breed-image-cards-container {
    grid-template-columns: 1fr;
  }
}
